<?php
include("../php/config.php");
$id = $_GET["id"];
$almacen = $_GET["almacen"];

$aa = mysql_query("select * from detalle_venta where folio='$id'") or die(mysql_error());
while($row = mysql_fetch_array($aa)){
	$cantidad = $row["cantidad"];
	$codigo = $row["codigo"];
	
	mysql_query("update productos set
			  stock=stock + '$cantidad'
			   where codigo='$codigo'") or die(mysql_error());
}
echo 1;			 
mysql_close($con);

 ?>